@charset "utf-8";

/* CSS Document */

/* =Reset----------------------------------- */

*{
	margin:0;
	padding:0;
	border:0;
	outline:none;
	list-style:none;
	font-family:"微软雅黑"
}
li{list-style-type:none;}
a { text-decoration:none; outline:none;color:#000; font-size:12px;}
a:hover { text-decoration:none; color:#024c99;}
a:visited { text-decoration: none}
a:active { Ttext-decoration: none}
img, input, select, button{vertical-align:middle;}
#buttons *{
vertical-align:middle;
}

.main {
	WIDTH: 1000px;
	HEIGHT: auto;
	float: left;
}


.top{
	width:1000px;
	height:30px;
	float:left;
	background-color:#ecf5fa;
	margin-bottom:5px;
}
.top h1{
	width:auto;
	height:25px;
	line-height:25px;
	float:left;
	font-size:12px;
	font-weight:normal;
	padding-right:5px;
	padding-left:5px;
}
.top h2{
	width:auto;
	height:25px;
	line-height:25px;
	float:left;
	font-size:12px;
	font-weight:normal;
	background:url(http://www.hb.xinhuanet.com/images13/tb1.jpg) no-repeat 0px 4px;
	padding-left:20px;
	padding-right:10px;
}
.top h2 a{
	font-size:12px;
	font-weight:normal;
}
.top h3{
	width:auto;
	height:25px;
	line-height:25px;
	float:left;
	font-size:12px;
	font-weight:normal;
	background:url(http://www.hb.xinhuanet.com/images13/tb2.jpg) no-repeat 0px 4px;
	padding-left:15px;
	padding-right:5px;
}
.top h3 a{
	font-size:12px;
	font-weight:normal;
}
.top h4{
	width:auto;
	height:25px;
	line-height:25px;
	float:left;
	font-size:12px;
	font-weight:normal;
}
.top h4 a{
	font-size:12px;
	font-weight:normal;
	padding-left:5px;
	padding-right:5px;
}
.btn_lt{
	background:url(http://www.hb.xinhuanet.com/images13/bj_03.jpg) top center;
	width:52px;
	height:18px;
}
.logo1{
	width:155px;
	height:132px;
	float:left;
	text-align:right;
	margin-top:5px;
}
.dh_nr1{
	width:687px;
	height:60px;
	float:left;
	margin-top:5px;
	padding-left:10px;
}
.dh_nr2{
	width:832px;
	height:70px;
	float:left;
	margin-top:5px;
	padding-left:10px;
}

.dh_nr1 li{
	width:49px;
	height:60px;
	float:left;
	line-height:30px;
	font-size:12px;
	color:#00457d;
	text-align:center;
}
.dh_nr1 li a{
	font-size:12px;
	color:#00457d;
}
.dh_c{
	font-weight:bold;
}
.dh_x{
	background-image:url(http://www.hb.xinhuanet.com/index_images/dh_bj1.gif);
	background-position:right;
	background-repeat:no-repeat;
}
.ifr_ad2{
	width:826px;
	height:55px;
	float:left;
	margin-top:5px;
}
.ifr_ad2 li{
	width:413px;
	height:55px;
	float:left;
	text-align:center;
}
.ifr_ad2 img{
	width:400px;
	height:55px;
}
.wq{
	width:1000px;
	height:30px;
	float:left;
	border-bottom:1px solid #e6e9f0;
}
.wq_bt{
	width:80px;
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:12px;
	color:#00457d;
	font-weight:bold;
	float:left;
}
.wq_bt a{
	font-size:12px;
	color:#00457d;
	font-weight:bold;
}
.wq_nr{
	width:920px;
	height:30px;
	line-height:30px;
	font-size:12px;
	color:#585858;
	float:left;
	font-weight:bold;
}
.wq_nr a{
	font-size:12px;
	color:#585858;
	font-weight:bold;
	padding-left:5px;
	padding-right:5px;
}
.cp1{
	width:135px;
	height:60px;
	float:left;
	background:url(http://www.hb.xinhuanet.com/images13/bjbj.jpg) no-repeat 8px 0px;
	padding-left:10px;
	margin-top:5px;
}
.cp2{
	width:130px;
	height:70px;
	float:left;
	padding-left:10px;
	margin-top:5px;
}
.cp2 img{
	width:130px;
	height:70px;
	float:left;

}
.cp_bt{
	width:22px;
	height:40px;
	float:left;
	text-align:center;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	padding-top:18px;
}
.cp_lb{
	width:110px;
	height:auto;
	float:left;
	padding-top:6px;
}
.cp_lb li{
	width:35px;
	height:25px;
	line-height:25px;
	font-size:12px;
	color:#5e5e5e;
	font-weight:normal;
	text-align:center;
	float:left;
}
.cp_lb li a{
	font-size:12px;
	color:#5e5e5e;
	font-weight:normal;
}
.ad_l {
	float: left;
	height: 60px;
	width: 615px;
	padding-right: 17px;
	padding-top: 5px;
}
.ad_l img{
	height: 60px;
	width: 615px;
}
.ad_2 {
	float: left;
	height: 60px;
	width: 200px;
	padding-top: 5px;
}
.ad_2 img{
	height: 60px;
	width: 200px;
}
.head_ad2 {
	float: left;
	width: 135px;
	line-height: 20px;
	font-weight: normal;
	text-align: center;
	height: 60px;
	margin-top: 5px;
}
.dh{
	width:1000px;
	height:35px;
	line-height:35px;
	float:left;
	text-align:center;
	background:#1a68b3;
	font-size:16px;
	color:#FFFFFF;
	margin-top:10px;
}
.dh a{
	padding:0px 20px;
	background:#1a68b3;
	font-size:16px;
	color:#FFFFFF;
}